Get a contact
Path Parameters
- Type: stringFormat: uuididrequired
Contact id.
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for get/contacts/{id}
curl https://api.hireorpheus.com/api/v1/contacts/123e4567-e89b-12d3-a456-426614174000 \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"data": {
"id": "123e4567-e89b-12d3-a456-426614174000",
"full_name": null,
"first": null,
"last": null,
"email": null,
"phone": null,
"pronouns": null,
"instagram": null,
"created_time": "2026-10-14T08:02:53.594Z",
"last_edited_time": "2026-10-14T08:02:53.594Z"
}
}